/*--- sirsidynix.css overrides -----------------3/30/2020------------------*/
body {
}

a {
}

a:link.blastoff,
a:visited.blastoff,
a:active.blastoff {
  color: #000063;
}

.menu_link a:hover {
  color: #000063;
  text-decoration: none;
}

h1 {
}

select:focus, textarea:focus {
  background-color: #F0F8FF;
  border: 1px solid #028BFF;
}

input[type="text"]:focus, input[type="password"]:focus {
  background-color: #F0F8FF;
  border: 1px solid #028BFF;
}

input[type="button"], input[type="file"] input[type="button"]  {
  background-color: #028BFF;
  background-image: none;
  padding-left: 8px;
  padding-right: 8px;
}

.button, .formButton {
  background-color: #028BFF;
  background-image: none;
  padding-left: 8px;
  padding-right: 8px;
}

.header_container {
  background-color: #FFFFFF;
  background-image: none;
  border-bottom: none;
  /*height: 155px;*/
   height: 120px; /* made change from 100 px to 120 px to accomodate alert message added during SureSailing - Darren Lauber - 21 Dec 2020 */
}

.branding_container {
}

.branding {
}

.branding_subheading {
  color: #A8A8A8;
  left: 80px;
  position: absolute;
  text-align: center;
  width: 30%;
}

.login_container {
}

.login_container input {
}

.login_button {
  background-color: #028BFF;
  background-image: none;
  padding-left: 8px;
  padding-right: 8px;
}

.login_button:focus {
  background-color: #028BFF;
  background-image: none;
  padding-left: 8px;
  padding-right: 8px;
}

.header_menu_container {
  background-color: #FFFFFF;
  background-image: none;
  height: 20px;
   
}

.header_menu_container ul, .menu {
}

.header_menu_container li, .menu_link {
}

.header_menu_container li, .menu_text {
}

.header_menu_container .menu_link a {
  line-height: 20px;
  font-size: 1.2em;
  margin-right: 8px;
}

.menu_link a {
  color: #028BFF;
}

.secondary_header_menu_container {
  /*background-color: #183268;*/
  background-color: #028BFF;
  background-image: none;
  height: 20px
}

.secondary_header_menu_container .menu_link a {
  line-height: 20px;
  font-size: 1.2em;
  margin-right: 8px;
}

.columns_container {
}

.column {
}

.nested_columns_container {
}

.nested_column {
}

.nested_column .content_container {
}

.nested_column .content {
}

.middle {
}

.content_container {
}

.content {
}

.selected {
}

.tabs_container {
}

.selected_tab {
}

.top_edge {
}

.right_edge {
}

.bottom_edge {
}

.left_edge {
}

.top_left {
}

.top_right {
}

.bottom_right {
}

.bottom_left {
}

.footer_container {
}

#sirsiDynixLogo {
}

#copyright {
}

#brainwareLogo {
}

.detail_page dd {
  float:left;
  display:inline;
  position:relative;
  vertical-align:top;
  display:inline;
  width:610px;
  padding:0px 0px 0px 10px;
  margin-bottom:4px;
}

.hit_list_row .publishing_date {
  text-align: right;
}

.detail_page table td {
  padding:0px 0px 4px 8px;
  margin:0px;
}

.holdingsheader {
    padding:8px 0px 0px 0px; 
    Background-color: #ECECEC;   
  }

  .holdingslist {    
    padding:0px 0px 4px 8px;
  }

.detail_page ul, .detail_page li {
  margin:0px;
  padding:0px 0px 8px 0px;
  list-style-type:none;
}

.detail_page .title { font-weight:bold; font-size:larger; }

.bibinfo, .summary {
  margin:8px 0px 8px 0px;
  font-size:larger;
}

li.selected_tab {  
  color:#CCCCCC;
}

.enrichment_container a {
  /*float:left;*/
  display:inline;
  height:20px;
  margin:4px 8px 4px 0px;
}

/*--- webapp.css overrides ---------------------------------------------------*/
#detail-tabs-container {
  border-bottom: 1px solid #D6D6D6;
  height: 20px;
  margin-bottom: 5px;
}

#detail-tabs-container li {
  color: #909090;
  background-color: #D6D6D6;
  line-height: 20px;
  padding: 4px 8px;
}
 
#detail-tabs-container li.selected_tab {
  background-color: #028BFF;
  color: #FFFFFF;
}
 
@media screen and (max-width: 1700px) {
  .detail_page dd {
    width: 270px;
  }
}
